require 'Items/SuburbsDistributions'
require 'Items/ProceduralDistributions'
require 'Items/ItemPicker'

-- Garbage Bins
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMEmptyWrapper");
table.insert(SuburbsDistributions["all"]["bin"].items, 2);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMEmptySandwichBox");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubVanillaEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubStrawberryEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubChocolateEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubNeopolitanEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubButterscotchEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubPistachioEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubChocChipEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubMintChocChipEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMTubBirthdayCakeEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintVanillaEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintStrawberryEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintChocolateEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintNeopolitanEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintButterscotchEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintPistachioEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintChocChipEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 3);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintMintChocChipEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);
table.insert(SuburbsDistributions["all"]["bin"].items, "ICM.ICMPintBirthdayCakeEmpty");
table.insert(SuburbsDistributions["all"]["bin"].items, 1);

--Convenience Store Freezers ["conveniencestore"]["freezer"]
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 4);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubNeopolitan");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubButterscotch");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubPistachio");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubCookiesCream");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubChocChip");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubMintChocChip");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubButteredPecan");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubRockyRoad");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMTubRumRaisin");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 4);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, "ICM.ICMIceCreamSandvichBox");
table.insert(SuburbsDistributions["conveniencestore"]["freezer"].items, 1);

--Grocery Store Freezers ["grocery"]["freezer"]
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 4);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 3);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 3);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubNeopolitan");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubButterscotch");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubPistachio");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubCookiesCream");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubChocChip");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubMintChocChip");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubButteredPecan");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubRockyRoad");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMTubRumRaisin");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 4);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 3);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 3);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 2);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);
table.insert(SuburbsDistributions["grocery"]["freezer"].items, "ICM.ICMIceCreamSandvichBox");
table.insert(SuburbsDistributions["grocery"]["freezer"].items, 1);

--Gigamart Store Freezers ["gigamart"]["freezer"]
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 4);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubNeopolitan");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubButterscotch");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubPistachio");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubCookiesCream");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubChocChip");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubMintChocChip");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubButteredPecan");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubRockyRoad");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMTubRumRaisin");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 4);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, "ICM.ICMIceCreamSandvichBox");
table.insert(SuburbsDistributions["gigamart"]["freezer"].items, 1);

--All Freezers ["all"]["freezer"]
table.insert(SuburbsDistributions["all"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.4);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.3);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.3);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubNeopolitan");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubButterscotch");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubPistachio");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubCookiesCream");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubChocChip");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubMintChocChip");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubButteredPecan");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubRockyRoad");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMTubRumRaisin");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.4);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.3);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.3);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.2);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);
--table.insert(SuburbsDistributions["all"]["freezer"].items, "ICM.ICMIceCreamSandvichBox");
--table.insert(SuburbsDistributions["all"]["freezer"].items, 0.1);

--Spiffo Kitchen Freezers ["all"]["freezer"]
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, "Base.Icecream");
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, "ICM.ICMTubChocolate");
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, "ICM.ICMTubStrawberry");
table.insert(ProceduralDistributions["list"]["SpiffosKitchenFreezer"].items, 5);

--Crepe Kitchen Freezers ["all"]["freezer"]
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, 5);
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, 5);
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["kitchen_crepe"]["freezer"].items, 5);

--All Freezers ["motelroomoccupied"]["freezer"]
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.5);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.5);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.5);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 0.1);
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, "ICM.ICMIceCreamSandvich");
table.insert(SuburbsDistributions["motelroomoccupied"]["freezer"].items, 2);

--Ice Cream Kitchen Freezers ["icecreamkitchen"]["freezer"]
--Ice Cream Kitchen Freezers ["icecreamkitchen"]["displaycase"]
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubChocolate");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubStrawberry");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubNeopolitan");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubButterscotch");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubPistachio");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubCookiesCream");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubChocChip");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubMintChocChip");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubButteredPecan");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubRockyRoad");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMTubRumRaisin");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintVanilla");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintChocolate");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintStrawberry");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintNeopolitan");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintButterscotch");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintPistachio");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintCookiesCream");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintChocChip");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintMintChocChip");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintButteredPecan");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintRockyRoad");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMPintRumRaisin");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, "ICM.ICMIceCreamSandvichBox");
table.insert(ProceduralDistributions["list"]["IceCreamKitchenFreezer"].items, 5);

--Gas Store Freezers ["gasstore"]["freezer"]
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "Base.Icecream");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 4);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubChocolate");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubStrawberry");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubNeopolitan");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubButterscotch");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubDutchChocolate");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubPistachio");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubCookiesCream");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubChocChip");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubMintChocChip");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubButteredPecan");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubRockyRoad");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubBirthdayCake");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMTubRumRaisin");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintVanilla");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 4);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintChocolate");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintStrawberry");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 3);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintNeopolitan");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintButterscotch");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintDutchChocolate");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintPistachio");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintCookiesCream");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintChocChip");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintMintChocChip");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 2);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintButteredPecan");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintRockyRoad");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintBirthdayCake");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMPintRumRaisin");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, "ICM.ICMIceCreamSandvichBox");
table.insert(SuburbsDistributions["gasstore"]["freezer"].items, 1);